Millions of people use WhatsApp, in fact nearly a billion people are using the ever popular service to communicate for work and with friends. But now the company has revealed that by the end of 2016, a number of older handsets won’t be able to run WhatsApp.

Any phone that’s running iOS 6 or earlier, Android 2.3 Gingerbread or earlier and Windows Phone 7 or earlier won’t be able to run WhatsApp after the end of this year.

Not really a surprise…

This isn’t really a surprise, WhatsApp did announce earlier this year that at the end of 2016 some older phones won’t be compatible with the service any more. The reasoning for this is that it needs to “focus efforts on mobile platforms the vast majority of people use.”

What do I do?

But you may ask, what do you do if you have an older phone and still wish to use WhatsApp? WhatsApp is basically saying get a new phone that they support.

What do you think of this? Let us know in the comments.